/*{font-family: 'Open Sans', sans-serif;}*/


@font-face {
	font-family: 'Conv_DINAlternate-Bold';
	src: url('fonts/DINAlternate-Bold.eot');
	src: local('☺'), url('../fonts/DINAlternate-Bold.woff') format('woff'), url('../fonts/DINAlternate-Bold.ttf') format('truetype'), url('../fonts/DINAlternate-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_DINR____';
	src: url('../fonts/DINR____.eot');
	src: local('☺'), url('../fonts/DINR____.woff') format('woff'), url('../fonts/DINR____.ttf') format('truetype'), url('../fonts/DINR____.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

*	{ box-sizing: border-box;}
.clear_0 {clear:both; font-size:0px; line-height:0px; display:block;}
.last {margin:0 !important;}
.pad_left{ padding-left: 0!important; }
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
img		{max-width: 100%;display: block;}
/**************************************************************************************/
a											{ color:#000; text-decoration:none; outline:0 none;}
a:focus										{ text-decoration:none;}
a:hover										{ color:#000; text-decoration:none;}
h1											{ font-size:52px; font-family: 'urw-din', sans-serif; font-weight: bold; }
h2											{ font-size:50px; font-family: 'urw-din', sans-serif; font-weight: bold; }
h3											{ font-size:47px; font-family: 'Conv_DINAlternate-Bold',sans-serif;font-weight: bold; }
h4											{ font-size:25px; font-family: 'urw-din', sans-serif; font-weight: bold; }
h5											{ font-size:20px; font-family: 'urw-din', sans-serif; font-weight: bold; }
h6											{ font-size:18px; font-family: 'urw-din', sans-serif; font-weight: bold; }
p											{ font-size: 21px; color: #000000; line-height: 28px;  padding: 0 0 25px; }
/*----------------------------------------------------------------------------------*/
html 										{ }
body										{ color:#000000; background: #ffffff; font-family: 'urw-din', sans-serif;font-size:21px; line-height: normal; }
.flt_Lt										{ float:left; display:inline;}
.flt_Rt										{ float:right; display:inline;}
input,textarea                              { -webkit-appearance:none; border-radius:0px; outline:none; border:0px;}
input,textarea                              { -webkit-appearance:none; border-radius:0px; outline:none; border:0px;}
.clearfix:before, .clearfix:after           { content: ''; display: table; }
.clearfix:after                             { clear: both; }
/*---------------------------------------------------------------------------------*/
::-webkit-input-placeholder                 { color: #000000; font-family: 'urw-din', sans-serif; }
::-moz-placeholder                          { color: #000000; font-family: 'urw-din', sans-serif; }
:-ms-input-placeholder                      { color: #000000; font-family: 'urw-din', sans-serif; }
:-moz-placeholder                           { color: #000000; font-family: 'urw-din', sans-serif; }
/*-----------------------layout----------*/
/*-----------------------layout----------*/
.wrapper									{ margin:0 auto; }
.container									{ max-width: 1130px; width: 100%; box-sizing: border-box; padding: 0 15px; margin: 0 auto; }
/*.container-fluid							{ max-width: 2160px; width: 100%; box-sizing: border-box; padding: 0 144px; margin: 0 auto; }*/
.first                                      { padding-left: 0px; }
.mid                                        { padding-left: 0px; padding-right: 0px; }
.last                                       { padding-right: 0px; }
.my-inpt                                    { padding-top: 4px; width: 90%; }
.my-cnt                                     { color: #999999;background: #FFF; border-top: 1px solid #d6d6d6;border-bottom: 1px solid #d6d6d6;border-left: 1px solid #d6d6d6;border-right: 0px solid #d6d6d6;box-shadow: none;padding: 20px 11px; }
/*------------HEADER------------------------*/

/*------------------SET: RESPONSIVE HAMBURGER-------------------*/
#nav-toggle                                 { display: none; position: absolute; right: 35px; top: 25px; z-index: 22; }
#nav-toggle {cursor: pointer; padding: 0 15px 0 0; }
#nav-toggle span,#nav-toggle span:before,#nav-toggle span:after { cursor: pointer; border-radius: 1px;  height: 3px;  width: 35px;  background: #ff6c72; position: absolute;  display: block;  content: ""; }
#nav-toggle span:before                     {top: -10px;}
#nav-toggle span:after                      {bottom: -10px;}
#nav-toggle span,#nav-toggle span:before,#nav-toggle span:after { -webkit-transition: all 500ms ease-in-out;  -moz-transition: all 500ms ease-in-out;  -ms-transition: all 500ms ease-in-out;  -o-transition: all 500ms ease-in-out;  transition: all 500ms ease-in-out;}
#nav-toggle.current_page_item span          { background-color: transparent; background: none; }
#nav-toggle.current_page_item span:before,#nav-toggle.current_page_item span:after 	{ top: 0;}
#nav-toggle.current_page_item span:before   { -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg);}
#nav-toggle.current_page_item span:after    { -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg); }
/* ------------------END: RESPONSIVE HAMBURGER----------------*/
/*-------------------END: NAVIGATION HERE---------------------*/
/*------------HEADER------------------------*/
/*************************BANNER HERE*************************/
.banner                                     { width: 100%; display: inline-block; vertical-align: top; position: relative; }
.ban_img                                    { position: relative; height: 520px; z-index: 2; }

.ban_img  img								{width: 100%; height: 100%;display: block; object-fit: cover;}




/*order section*/
.pre_order	{}
.pre_order	h3{    margin: 0 0 30px 0;}
.pre_order	p{    margin: 0;}
.pre_order	.container{padding: 60px 15px 60px; position: relative;}

.order_img		{margin-top: -230px;position: absolute;z-index: 2; right:0; height:550px; width:auto;}
.order_img img	{width:auto; height:100% !important;}

.cart_btn	{
	background-color: #e43421;
    display: inline-block;
  
	width: 100%;
	height: 50px;
	line-height: 46px;
    color: #ffffff;
    font-size: 28px;
    font-weight: 700;
    font-family: 'Conv_DINAlternate-Bold',sans-serif;
    text-align: center;
    text-decoration: none;
   transition: 0.3s all;-webkit-transition:0.3s all;-moz-transition:0.3s all;-ms-transition:0.3s all;
	border: 2px solid transparent;

      background-image: url(http://2z6.4f5.myftpupload.com/wp-content/uploads/2019/03/down_arrow-1.png);
    background-repeat: no-repeat;
    background-position: right 70px center;
    background-size:20px;
    
    backface-visibility: hidden;
}


.cart_btn:hover, .cart_btn:focus		{color:#e53422;background-color: #ffffff; transition: 0.3s all;-webkit-transition:0.3s all;-moz-transition:0.3s all;-ms-transition:0.3s all;border: 2px solid #e53422; background-image: url(http://2z6.4f5.myftpupload.com/wp-content/uploads/2019/03/arrow-up.png); border-bottom:none;}

.buy_from > ul	{	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;}

/* .cart_wrap a:hover + .buy_from{display:block} */
.buy_from > ul li a{font-size: 18px;color: #e53422;}
.buy_from > ul li a:hover{color: #000000;}



.cart_wrap	{width: 55%;position: relative;}

.buy_from {
    padding:20px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
/*     max-width: 330px; */
    width: 100%;
	background-color: #ffffff;
	border: 2px solid #e53422;
   display: none;
	/*transition: 0.3s all ease-in-out;*/
	margin-top:50px;
}
/*.cart_btn:hover + .buy_from, .cart_btn:focus + .buy_from{display:block; border-top:none;}*/

.buy_from h5 i{display: inline-block;}
.buy_from h5 i img{width: 30px;}



/*.buy_from:hover	{background-color: #ffffff;color: #e53422;border: 6px solid #e53422;transition: 0.3s all ease-in-out;}*/
/*.buy_from:hover	h5{color: #e53422;}*/
/*.buy_from:hover	ul li a{color: #e53422;}
.buy_from:hover	ul li a:hover{color: #000000;}*/




.buy_from h5{text-align: center;margin: 0 0 20px 0;color:#e53422; font-family: 'urw-din', sans-serif;	}
.buy_from ul{list-style: none;margin: 0;padding: 0;}
.buy_from ul li a{color: #e53422;}




/*slidder section*/

.slidder-sec	img	{width: 100%;}


/*form section*/

.form	{}
.form	.container{padding: 90px 15px 70px;}
.form .form_content  h3{ margin: 0 0 30px 0;}
.form .form_content  p{ margin: 0;padding: 0 0 10px;line-height: normal;}


.form_group			{    max-width: 645px;width: 100%;}
.form_group input	{    width: 100%;background-color: #d5d9e0;height: 44px;line-height: 44px; padding: 0 25px;}

.form_group input[type=submit]			{max-width: 130px;width: 100%; height: 46px;line-height: 40px;background-color: #e43421;color: #ffffff; transition: 0.3s all;-webkit-transition:0.3s all;-moz-transition:0.3s all;-ms-transition:0.3s all;border: 2px solid transparent;}


.form_group input[type=checkbox]		{max-width: 50px;border: 2px solid #000000;margin-left: 20px;background-color: #ffffff; margin-top: 0px; float: left; margin-right: 10px;}
.checkBox em { line-height: 1; display: inherit; padding-top: 8px; max-width: 500px; font-weight: 500; font-family: 'urw-din', sans-serif; }



.form_group input[type=submit]:hover	{color: #e53422;background-color: #ffffff; transition: 0.3s all;-webkit-transition:0.3s all;-moz-transition:0.3s all;-ms-transition:0.3s all;border: 2px solid #e53422;}
.form_group ul 							{    margin: 0px -6px;list-style: none;}
.form_group ul li						{    margin: 5px; width: 48%;float: left;}
.form_group ul li:last-child			{ width: 100%;float: left;}
.form_group ul li:last-child em			{ font-size: 14px;}


.form_img img							{max-width: 400px; width: 100%;}



/*about_book section*/


.about_book								{}
.about_book	.container h3				{margin: 0 0 30px 0;color: #ffffff;}
.about_book	.container p				{color: #ffffff;margin: 0;padding: 0;}



.about_book_in							{background-color: #2d4164;padding: 45px;}

/*about_author section*/

.about_author .container				{padding: 50px 15px;}
.about_author p							{color: #231f20;}
.author_img	img							{width: 100%;}
.about_author .container	h3			{margin: 0 0 20px 0;}
.about_author .container	p			{margin: 0;padding: 0;}




/*excerpt section*/

.excerpt								{}

.excerpt_in								{padding: 45px;background-color: #2d4164;}
.excerpt .container						{padding: 0 15px 50px;}
.excerpt .container	h3					{color: #ffffff;margin-top: 0;}
.excerpt .container	p					{color: #ffffff;margin: 0;padding-bottom: 20px;	}
.excerpt .container	p:last-child		{padding-bottom: 0px;	}


.submit_left							{float: left;}

.submit_right							{float: left;}


footer									{background-color: #e43421;padding: 20px 0;}


.foot_left								{ display: table-cell; vertical-align: middle; }
.foot_left ul							{list-style: none;margin: 0;padding: 0;}
.foot_left ul							{list-style: none;margin: 0;padding: 0;}
.foot_left ul	li						{padding: 0 12px;float: left;}
.foot_left ul	li:first-child			{padding-left: 0;}
.foot_left ul	li:last-child			{padding-right: 0;}


.footer 								{ display: table; width: 100%;}
.foot_right								{ display: table-cell; vertical-align: middle; }
.foot_right	p							{color: #ffffff; padding: 0; margin: 0; text-align: right; font-size: 18px; font-family: 'Conv_DINAlternate-Bold', sans-serif; }
.foot_right	ul							{list-style: none; text-align: right; }
.foot_right	ul li						{display: inline-block;vertical-align: top;padding: 0px 12px; position: relative; }
.foot_right	ul li a:after				{ content: ""; position: absolute; top: 0px; right: -15px; height: 100%; width: 2px; background-color: #ffffff; }
.foot_right	ul li:last-child a:after	{ display: none; }
.foot_right	ul li:first-child			{ padding-left: 0px; }
.foot_right	ul li:last-child			{ padding-right: 0px; }
.foot_right	ul li a						{color: #ffffff; font-size: 18px; font-family: 'Conv_DINAlternate-Bold', sans-serif;position: relative;}

#nf-form-title-1 h3 {display:none;}


/*#nf-form-1-cont .nf-field-element							{width: 50%;float: left;}*/

/*#nf-form-1-cont .nf-error-msg.nf-error-required-error		{display: none;}*/


#nf-form-1-cont nf-field							{    width: 50%;float: left; padding: 6px;}
.nf-field-container								 	{ margin-bottom: 0; }
#nf-error-1	,#nf-error-2							{display: none;}

#ninja_forms_required_items, .nf-field-container		{margin-bottom: 0;}

.nf-field-container input:invalid, .nf-field-container textarea:invalid	{ box-shadow: none;}

/*#nf-field-1-container .ninja-forms-field.nf-element			{border: none;}*/

.nf-error .ninja-forms-field						{border: none !important;}

#ninja_forms_required_items, .nf-field-container { margin-bottom: 0!important; }
.nf-after-form-content { display: inline-block; vertical-align: top; }
#nf-form-1-cont nf-field:nth-last-of-type(2) { width: 30%; }
#nf-form-1-cont nf-field:last-child { width: 70%; padding-left:10px;}

#nf-form-errors-1 .nf-error-msg.nf-error-field-errors	{display: inline-block;}
#nf-form-1-cont nf-field:last-child label {
  position: relative;
  cursor: pointer;
}
#nf-form-1-cont nf-field:last-child label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #000000;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 20px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
	float: left;
}
#nf-form-1-cont nf-field:last-child input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}
#nf-form-1-cont nf-field:last-child label:after {
  content: '';
  display: none;
  position: absolute;
  top: 0px;
  left: 15px;
  width: 14px;
  height: 30px;
  border: solid #000000;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
#nf-form-1-cont nf-field:last-child label.nf-checked-label:after{
	display: block;
}


#nf-label-field-7		{font-size: 14px;}

#nf-field-4				{width:100%; background-color: #e43421;color: #ffffff;transition: 0.3s all;-webkit-transition:0.3s all;-moz-transition:0.3s all;-ms-transition:0.3s all;border: 2px solid transparent;}		
#nf-field-4:hover		{background-color: #ffffff;color: #e43421;transition: 0.3s all;-webkit-transition:0.3s all;-moz-transition:0.3s all;-ms-transition:0.3s all;border: 2px solid #e43421;}

.form_content .form_group{
    margin-left:-5px;
    }
    
    
.svg-inline--fa path{fill:#ffffff;}
/* .sbi_carousel:hover .sbi-owl-nav > div:hover{opacity:0.5;} */
.sbi-owl-nav > div:hover path{fill:#000000;}
.sbi-owl-prev{margin-left:20px !important;}
.sbi-owl-next{margin-right:20px !important;}



 #default_page h1, #default_page h2, #default_page h3, #default_page h4,  #default_page h6{
    padding-bottom:20px;
    }
     
  .pre_order .order_content  h3{}
    
.pre_order p{padding-bottom:30px;}
.form .nf-response-msg{
    padding-left:5px;
    }
    
    
    .default_page .container {
    padding: 10px 15px 60px;
}



.gallery:after {content:"";display:table;clear:both;}

img.aligncenter, div.aligncenter, figure.aligncenter, img.wp-post-image {display:block; margin:1em auto;}
img.alignright, div.alignright, figure.alignright {float:right; margin:1em 0 1em 2em;}
img.alignleft, div.alignleft, figure.alignleft, img.wp-post-image.attachment-thumb {float:left; margin:1em 1em 2em 0;}
figure {max-width: 100%; height: auto; margin:1em 0;}
p img.alignright, p img.alignleft {margin-top:0;}


.gallery figure img {max-width:100%; height:auto; margin:0 auto; display:block;}


.gallery figure {float:left; margin:0 2% 1em 0;}


.gallery.gallery-columns-1 figure {width:100%; margin:0 0 1em 0; float:none;}


.gallery.gallery-columns-3 figure {width:32%;}
.gallery.gallery-columns-3 figure:nth-of-type(3n+3) {margin-right:0;}
.gallery.gallery-columns-3 figure:nth-of-type(3n+4) {clear:left;}


.gallery.gallery-columns-2 figure {width:49%;}
.gallery.gallery-columns-2 figure:nth-of-type(even) {margin-right:0;}
.gallery.gallery-columns-2 figure:nth-of-type(odd) {clear:left;}


.gallery.gallery-columns-4 figure {width:23.25%;}
.gallery.gallery-columns-4 figure:nth-of-type(4n+4) {margin-right:0;}
.gallery.gallery-columns-4 figure:nth-of-type(4n+5) {clear:left;}


.gallery.gallery-columns-5 figure {width:18%;}
.gallery.gallery-columns-5 figure:nth-of-type(5n+5) {margin-right:0;}
.gallery.gallery-columns-5 figure:nth-of-type(5n+6) {clear:left;}


.gallery.gallery-columns-6 figure {width:14.2%;}
.gallery.gallery-columns-6 figure:nth-of-type(6n+6) {margin-right:0;}
.gallery.gallery-columns-6 figure:nth-of-type(6n+7) {clear:left;}


.gallery.gallery-columns-7 figure {width:12%;}
.gallery.gallery-columns-7 figure:nth-of-type(7n+7) {margin-right:0;}
.gallery.gallery-columns-7 figure:nth-of-type(7n+8) {clear:left;}


.gallery.gallery-columns-8 figure {width:10.2%;}
.gallery.gallery-columns-8 figure:nth-of-type(8n+8) {margin-right:0;}
.gallery.gallery-columns-8 figure:nth-of-type(8n+9) {clear:left;}


.gallery.gallery-columns-9 figure {width:8.85%;}
.gallery.gallery-columns-9 figure:nth-of-type(9n+9) {margin-right:0;}
.gallery.gallery-columns-9 figure:nth-of-type(9n+10) {clear:left;}


@media (max-width:767px) {
	img.alignright, div.alignright, figure.alignright, img.alignleft, div.alignleft, figure.alignleft, img.wp-post-image.attachment-thumb {display:block; margin:1em auto; float:none;}
	.gallery.gallery-columns-4 figure, .gallery.gallery-columns-5 figure, .gallery.gallery-columns-6 figure, .gallery.gallery-columns-7 figure, .gallery.gallery-columns-8 figure, .gallery.gallery-columns-9 figure {width:100%; margin:0 0 1em 0; float:none;}
}